#rec2293575081,
#rec2330155681 {
    background: transparent !important;
}

#rec2293575081 .t396__artboard,
#rec2330155681 .t396__artboard,
#rec2293575081 .t-cover,
#rec2330155681 .t-cover,
#rec2293575081 .t-records,
#rec2330155681 .t-records {
    background-image: url("https://static.tildacdn.com/tild6464-3863-4135-b438-376262653831/photo.png") !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    position: relative;
}

/* затемнение 70% */
#rec2293575081 .t396__artboard::before,
#rec2330155681 .t396__artboard::before,
#rec2293575081 .t-cover::before,
#rec2330155681 .t-cover::before,
#rec2293575081 .t-records::before,
#rec2330155681 .t-records::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1;
    pointer-events: none;
}

/* чтобы текст был поверх затемнения */
#rec2293575081 .t396__elem,
#rec2330155681 .t396__elem,
#rec2293575081 .t-cover__wrapper,
#rec2330155681 .t-cover__wrapper {
    position: relative;
    z-index: 2;
}
#rec2243115331,
#rec2336493651 {
    background: transparent !important;
}

#rec2243115331 .t396__artboard,
#rec2336493651 .t396__artboard,
#rec2243115331 .t-cover,
#rec2336493651 .t-cover,
#rec2243115331 .t-records,
#rec2336493651 .t-records {
    background-image: url("https://static.tildacdn.com/tild6436-3039-4166-a366-393565643032/photo.png") !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    position: relative;
}

/* Затемнение 70% */
#rec2243115331 .t396__artboard::before,
#rec2336493651 .t396__artboard::before,
#rec2243115331 .t-cover::before,
#rec2336493651 .t-cover::before,
#rec2243115331 .t-records::before,
#rec2336493651 .t-records::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1;
    pointer-events: none;
}

/* Контент поверх затемнения */
#rec2243115331 .t396__elem,
#rec2336493651 .t396__elem,
#rec2243115331 .t-cover__wrapper,
#rec2336493651 .t-cover__wrapper {
    position: relative;
    z-index: 2;
}